<div class="box-collateral box-up-sell">
    <h2><?php echo $this->__('We recommend') ?></h2>
    <?php
        echo Mage::helper('designer')->createSlider('product_slider')
            ->setItems($this->getItemCollection()->getItems())->setSliderId('upsell_slider')->toHtml()
    ?>
</div>